package com.ttiglobal.inttilectgpchat.wrappers;

public class Area {
    private String am_email;
    private String am_name;

    public String getAm_email() {
        return am_email;
    }

    public void setAm_email(String am_email) {
        this.am_email = am_email;
    }

    public String getAm_name() {
        return am_name;
    }

    public void setAm_name(String am_name) {
        this.am_name = am_name;
    }
}
